3400:
  title: Log entries are encoded in base64
  section: 8.4
  symptom: '<"Attempt to access invalid product wibble"> expected.'

3401:
  title: Are I18n yml files thought to be html_safe?
  section: 13

3403:
  title:   Last Request no longer respected
  section: 21.2
  symptom: '<"=> \"/blog/2006/07/28\""> expected.'

3404:
  title: 3.0 breaks mislav-will_paginate
  section: 23.3
  symptom: 
    Expected at least 1 element matching
    "a[href='http://localhost:3000/pager/user_list?page=27']", found 0.

3405:
  title: No API for introspecting routes
  section: 21.2
  symptom: 'XXX: need to insert issue marker'

3406:
  title: Ruby 1.9.2 ActiveResource failure
  section: 26
  symptom: </&lt;id type="integer"&gt;1&lt;\/id&gt;/> expected.

3407:
  title: Server restart required after generate controller
  symptom: Why must I restart the server after generating a controller?

3421:
  title:   Generate functional tests for controller actions
  symptom: "Why didn't rails create a stub functional test for the action?"

3469:
  title:   uninitialized constant Rack::Mount::Const on Ruby 1.9.2
  section: 12.1
  symptom: </No route matches &amp;quot;\/info\/who_bought\//> expected

3561:
  title:   Names for nested resources changed
  symptom: edit_article_comment

3563:
  title:   Generate fixture data for empty models
  symptom: "Shouldn't Rails create fixture data even if there are no attributes?"
